#navContainer
{
    background: #1E2327 url(../images2/nav_list2_bg.jpg) repeat-x bottom left;
}
#mainNav
{
    background: #1D2226 url(../images2/nav_list1_bg.jpg) repeat-x top left;
}
#mainNav a
{
    border-color: #000 #000 #000 #555;
}
#mainNav a.on, #mainNav a:hover
{
    background: #3A3B3D url(../images2/nav_list1_selected_bg.jpg) repeat-x top left;
}
#subNav
{
    background: #E5EBF9;
}
#subNav a.on, #subNav a:hover
{
    background: #FAFEFF url(../images2/nav_list2_selected_bg.jpg) repeat-x center left;
}
